@charset"EUC-jP";
/*=============================================================
 home トップページ
=============================================================*/
#home #calculation {
	padding: 0 10px 15px;
	background: url("../img/home/bg_main01.png") no-repeat center top;
	background-size: cover;
}
#home #calculation #mainTit {
	overflow: hidden;
	padding: 122px 0 6px;
	text-align: center;
}
#home #calculation #mainTit .read {
	display: inline-block;
	position: relative;
	width: 211px;
	height: 211px;
	margin: 0 8px 23px -10px;
}
#home #calculation #mainTit .read .readBg {
	position: absolute;
	top: 0;
	width: 211px;
	height: 211px;
	background: url("../img/common/bg_title01.png") no-repeat;
}
#home #calculation #mainTit .read span {
	display: block;
	position: relative;
	z-index: 2;
	line-height: 1.27;
	padding: 69px 0 0;
	font-weight: 700;
	font-size: 3rem;
}
#home #calculation #mainTit .areaTit {
	display: inline-block;
}
#home #calculation #mainTit .areaTit .titSub {
	margin: 0 0 -3px -9px;
	text-align: left;
}
#home #calculation #mainTit .areaTit .tit {
	position: relative;
	bottom: 10px;
	left: -14px;
	line-height: 1;
	font-weight: 700;
	font-size: 7rem;
	vertical-align: baseline;
	letter-spacing: .08em;
}
#home #calculation #mainTit .areaTit .tit span {
	padding: 0 0 0 9px;
	font-weight: 700;
	font-size: 19rem;
	vertical-align: baseline;
	letter-spacing: 0;
}
#home #calculation .calculationFrom {
	width: 660px;
	margin: 0 auto;
	padding: 40px 0 138px;
	border-top: solid 1px #be1f00;
	background: url("../img/home/bg_calculation01.png") no-repeat;
	box-shadow: 0 -2px 0 -1px rgba(159, 159, 159, .1);
	-webkit-background-size: 100% 560px;
	background-size: 100% 560px;
}
#home #calculation .calculationFrom .txt {
	position: relative;
	margin: 0 0 30px;
	padding: 0 0 26px;
	font-weight: 700;
	font-size: 1.8rem;
	text-align: center;
	letter-spacing: .04em;
}
#home #calculation .calculationFrom .txt span {
	position: relative;
	line-height: 1.42;
	font-weight: 700;
	font-size: 2.6rem;
	vertical-align: baseline;
}
#home #calculation .calculationFrom .txt:before {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	width: 520px;
	height: 1px;
	margin: 0 auto;
	background-image: -webkit-linear-gradient(left, transparent, #fff 25%, #fff 75%, transparent);
	background-image: linear-gradient(to right, transparent, #fff 25%, #fff 75%, transparent);
	background-repeat: no-repeat;
	background-position: center;
	opacity: .5;
	text-align: center;
	content: "";
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"
}
#home #calculation .calculationFrom form {
	padding: 0 35px 10px;
}
#home #calculation .calculationFrom form .areaInput {
	text-align: center;
}
#home #calculation .calculationFrom form .areaInput + .areaInput {
	padding: 8px 0 0;
}
#home #calculation .calculationFrom form .areaInput label {
	display: inline-block;
	padding: 0 0 9px 16px;
	font-weight: 700;
	font-size: 2.7rem;
	letter-spacing: .04em;
}
#home #calculation .calculationFrom form .areaInput input[type=text] {
	width: 230px;
	margin: 0 0 0 12px;
	padding: 3px 0;
	background: #404040;
	color: #fff;
	font-weight: 700;
	font-size: 3.8rem;
	text-align: center;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .35);
}
#home #calculation .calculationFrom form .areaInput input:-ms-input-placeholder {
	color: #616161;
}
#home #calculation .calculationFrom form .areaInput span {
	display: inline-block;
	width: 50px;
	padding: 0 0 12px 11px;
	font-weight: 700;
	font-size: 2.5rem;
	letter-spacing: .04em;
}
#home #calculation .calculationFrom form .gender {
	width: 310px;
	margin: 25px auto 27px;
	text-align: center;
}
#home #calculation .calculationFrom form .gender .male {
	padding: 0 50px 0 0;
}
#home #calculation .calculationFrom form .gender .male label:after {
	display: inline-block;
	position: relative;
	width: 13px;
	height: 35px;
	margin: 4px -7px -5px 12px;
	background: url("../img/common/ico_male01.png");
	background-size: 13px;
	content: "";
}
#home #calculation .calculationFrom form .gender .famale {
	margin: 0 10px 0 -7px;
}
#home #calculation .calculationFrom form .gender .famale label:after {
	display: inline-block;
	position: relative;
	width: 16px;
	height: 35px;
	margin: 4px -13px -5px 9px;
	background: url("../img/common/ico_famale01.png");
	background-size: 16px;
	content: "";
}
#home #calculation .calculationFrom form .gender input[type=radio] {
	position: relative;
	width: 27px;
	height: 27px;
	margin: -20px 0 0;
	background: url("../img/common/ico_radio01.png") no-repeat 0 center;
	background-size: 27px;
	vertical-align: middle;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
#home #calculation .calculationFrom form .gender input[type=radio]:checked:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 27px;
	height: 27px;
	background: url("../img/common/ico_check01.png") no-repeat 0 center;
	background-size: 27px;
	content: "";
}
#home #calculation .calculationFrom form .gender label {
	position: relative;
	padding: 0 0 0 10px;
	font-weight: 700;
	font-size: 2.7rem;
}
#home #calculation .calculationFrom form .btn {
	width: 310px;
	overflow: hidden;
	margin: 0 auto;
}
#home #calculation .calculationFrom form .btn input {
	float: left;
	width: 150px;
	padding: 10px 0;
	border-radius: 6px;
	border-radius: 0;
	background: #e02500;
	color: #fff;
	font-weight: 700;
	font-size: 1.8rem;
	letter-spacing: .04em;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .4);
	-webkit-appearance: none;
}
#home #calculation .calculationFrom form .btn input:last-child {
	float: right;
}
#home #calculation .calculationFrom form .btn input:hover {
	opacity: .8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"
}
#home #calculation .calculationFrom form .btn .reset {
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
#home #calculation .calculationFrom form .btn .reset:hover {
	opacity: .8;
	cursor: pointer;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"
}
